html {
    overflow-x: hidden!important;
}

body{
	font-size: 14px;
	overflow-x: hidden!important;
}
/* 
.elementskit-menu-overlay {
        -webkit-transition: none!important;
        -o-transition: none!important;
        transition: none!important;
} */

/*.pp-menu-toggle-open .pp-menu-clear {
    opacity: 1 !important;
}
.pp-menu-clear {
    opacity: 0 !important;
}

*/



.main_header{
	z-index: 999999;
}
.sticky_header_class{
	background: #F7F2EC;
	z-index: 999999;
}

.elementskit-menu-hamburger:focus{
  background-color: #7C5624!important;
	color: #fff!important;
}
.elementskit-menu-hamburger:focus .elementskit-menu-hamburger-icon {
  background-color: #fff!important;
}
.global_button_design a:before {
    content: "";
    width: 48px !important;
    height: 48px !important;
    background: #F4EDE4;
    position: absolute;
    left: 0;
    top: -10px;
    border-radius: 50px;
    z-index: 1;
	-webkit-transition: linear .5s;
	-o-transition: linear .5s;
	transition: linear .5s;
}
.global_button_design a .elementor-button-content-wrapper{
	z-index: 2;
    position: absolute;
    top: 4px;
    left: 25px;
}
.global_button_design a:hover:before{
	width: 130px !important;
}



.main_menu li:last-child a{
	padding-right: 0px !important;
}

.main_menu li:first-child a{
	padding-left: 0px !important;
}

.hero_section::before{
    background-size: 100% 70% !important;
}
.home_slider_customization .item_warper {
	height: 688px;
	background-size: cover !important;
	background-position: bottom center !important;
	border-radius: 10px;
	overflow: hidden;
}
.home_slider_customization .content_warper{
	max-width: 325px;
	position: absolute;
	bottom: 103px;
	margin-left: 120px;
}
.home_slider_customization .content_warper h2{
	font-size: 68px;
	line-height: 61px;
	color: #fff;
	font-family: "Archivo", Sans-serif;
	font-weight: 200;
	text-shadow: #000 1px 0 20px;
}
.home_slider_customization .content_warper p{
	font-size: 18px;
	line-height: 25px;
	color: #fff;
	font-family: "Manrope", Sans-serif;
	font-weight: 400;
	padding-left: 5px;
	text-shadow: #000 1px 0 20px;
}
.home_slider_customization .slick-dots {
	position: absolute;
	width: 270px;
	bottom: 72px;
	margin-left: 185px;
}
.home_slider_customization .slick-dots button {
	background-color: #fff;
	width: 65px;
	height: 2px;
	padding: 0px;
	border-radius: 0px !important;
	position: relative;
}
.home_slider_customization .slick-dots .slick-active::after {
	content: "";
	width: 65px;
	height: 3px;
	background: #fff;
	position: absolute;
	left: 0;
}
.home_slider_customization .pagingInfo {
	position: absolute;
	width: 60px;
	bottom: 100px;
	font-size: 12px;
	line-height: 12px;
	color: #fff;
	font-family: "Manrope", Sans-serif;
	font-weight: 400;
	letter-spacing: 5px;
	margin-left: 125px;
	text-shadow: #000 1px 0 20px;
}
.home_slider_customization .slick-dots li {
	margin: 0;
	height: auto;
	width: auto;
}
.home_slider_customization .slick-dots li.slick-active:hover{
	content: "";
}
.slick-dots li button::before {
	display: none;
}



.view_more a:hover:before {
    width: 125px !important;
}



.our_service_section::before{
	background-size: 100% 65% !important;
}
.our_services a:before {
	background: #E9DCCC;
}
.our_services a:hover:before {
    width: 125px !important;
}





.our_projects {
	margin-bottom: -220px !important;
	z-index: 99;
}
.our_projects .pp-slider-arrow {
    position: absolute;
    bottom: 33px !important;
    left: 50% !important;
    right: unset !important;
    margin-left: -25px;
    top: unset !important;
}
.our_projects .pp-arrow-prev{
	margin-left: -200px !important;
}
.our_projects .pp-arrow-next{
	margin-left: 140px !important;
}
.our_projects .pp-post-content-wrap{
	width: 280px;
    margin: 0 auto;
	margin-top: 25px !important;
	overflow: hidden;
}
.our_projects .pp-posts-button {
    position: relative;
    width: 130px;
	margin-top: 20px;
}
.our_projects .pp-posts-button:before {
    content: "";
    width: 48px !important;
    height: 48px !important;
    background: #E9DCCC;
    position: absolute;
    left: 0;
    top: -10px;
    border-radius: 50px;
    z-index: 1;
	-webkit-transition: linear .5s;
	-o-transition: linear .5s;
	transition: linear .5s;
}
.our_projects .pp-posts-button .pp-button-text{
	z-index: 2;
    position: absolute;
    top: 4px;
    left: 25px;
}
.our_projects .pp-posts-button:hover:before{
	width: 135px !important;
}
.our_projects .swiper-slide-active .animeslide-heading {
	-webkit-transition-delay: 0.6s;
	     -o-transition-delay: 0.6s;
	        transition-delay: 0.6s;
}
.our_projects .swiper-slide-active .button_animation_type{
	-webkit-transition-delay: 1s;
	     -o-transition-delay: 1s;
	        transition-delay: 1s;	
}
.our_projects .animeslide-heading {
	margin-bottom: 25px;
	-webkit-transition-delay: 3s;
	     -o-transition-delay: 3s;
	        transition-delay: 3s;
}
.our_projects .swiper-slide-active [data-animate] {
	opacity: 1;
	-webkit-transform: none;
	    -ms-transform: none;
	        transform: none;
}
.our_projects [data-animate] {
	opacity: 0;
	-webkit-transition: all 0.8s ease-out;
	-o-transition: all 0.8s ease-out;
	transition: all 0.8s ease-out;
}
.our_projects [data-animate="bottom"] {
	-webkit-transform: translate3d(0, 15px, 0);
	        transform: translate3d(0, 15px, 0);
}
.our_projects .pp-post-content-wrap {
    bottom: -45px !important;
}
.our_projects .pp-post-title {
/*     line-height: 30px; */
}
.our_projects .custom_project_thumbnail_image{
/* 	height: 550px; */
}

.our_project .pp-post-thumbnail {
    margin-bottom: 0px!important;
}

.testimonials .info h2{
	color: #454545;
	font-size: 24px;
	line-height: 26px;
	font-weight: 100;
	font-family: "Archivo", Sans-serif;
}
.testimonials .info p{
	color: #333333;
	font-family: "Manrope", Sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 21px;
}
.testimonials .slick-arrow{
	border: 1px solid #030085;
	width: 50px;
	height: 50px;
	display: inline-block;
	line-height: 45px;
	text-align: center;
	border-radius: 50px;
	cursor: pointer;
	-webkit-transition: linear .5s;
	-o-transition: linear .5s;
	transition: linear .5s;
}
.testimonials .next {
	margin-left: 15px;
}
.testimonials .slick-arrow:hover{
	background: #fff;
	border-color: #fff;
}






.footer_menu li:first-child a{
	padding-left: 0px !important;
}


/*===========================================
 * breadcrumb-section
 * ==========================================*/
.breadcrumb-section{
	padding:90px 20px 20px 20px !important;
    margin-top: -80px!important;
    z-index: -1!important;
}
.pp-gravity-form .gform_wrapper .pp-gf-select-custom:after{ 
	content: '' !important;
    background-image: url(../../../wp-content/uploads/2024/01/select-arrow.svg);
    width: 12px;
    height: 8px;
    margin-top: 4px;
    margin-right: 5px;
}
#gform_confirmation_message_1{
	text-align: center !important;
    color: green !important;
    font-size: 22px !important;
    font-weight: 600 !important;
}





/* ========== CSS for About Us Page ==========*/
.default_our_values_item {
    background: #EEE3D5;
    padding: 25px 0px 25px 25px;
    border-radius: 10px;
    -webkit-box-shadow: 0px 10px 20px 0px rgba(95, 56, 5, 0.17);
            box-shadow: 0px 10px 20px 0px rgba(95, 56, 5, 0.17);
}
.default_our_values_item:hover {
    background: #EEE3D5;
}
.default_our_values_item p{
	margin-bottom: 5px;
}

.our_latest_news .pp-posts .pp-post-wrap:nth-child(2) {
    margin-top: 0px;
}
.our_latest_news .pp-post-terms-wrap {
    width: 33%;
    display: inline-block;
}
.our_latest_news .pp-post-terms{
	padding-left: 0px !important;
}
.our_latest_news .pp-post-meta {
    width: 65%;
    display: inline-block;
}
.our_latest_news .pp-post-date{
	width: 48%;
    display: inline-block;
    text-align: center;
}
.our_latest_news .pp-post-comments{
	width: 48%;
    display: inline-block;
    text-align: right;
}
.our_latest_news .pp-post-date:before {
    content: "";
    width: 5px;
    height: 5px;
    position: absolute;
    background: #D9D9D9;
    margin-left: -30px;
    border-radius: 5px;
    margin-top: 5px;
}
.our_latest_news .pp-post-date:after {
    content: "";
    width: 5px;
    height: 5px;
    position: absolute;
    background: #D9D9D9;
    margin-left: 26px;
    border-radius: 5px;
    margin-top: 5px;
}
.our_latest_news .pp-posts-button{
	position: relative;
}
.our_latest_news .pp-grid-item{
	padding-bottom: 30px;
}
.our_latest_news .pp-posts-button:before {
    content: "";
    width: 48px !important;
    height: 48px !important;
    background: #F4EDE4;
    position: absolute;
    left: 0;
    top: -10px;
    border-radius: 50px;
    z-index: 1;
	-webkit-transition: linear .5s;
	-o-transition: linear .5s;
	transition: linear .5s;
}
.our_latest_news .pp-posts-button .pp-button-text {
    z-index: 2;
    position: absolute;
    top: 4px;
    left: 22px;
    width: 90px;
}
.our_latest_news a:hover:before{
	width: 130px !important;
}
.get_a_free_consultation form{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.get_a_free_consultation .gform_body {
	width: 85%;
}
.get_a_free_consultation .gform_footer {
	width: 15%;
	padding: 0px !important;
	margin: 0px !important;
}
.get_a_free_consultation #gform_fields_2{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.get_a_free_consultation .gform_body .gfield_contains_required {
	width: 33.33% !important;
}
.get_a_free_consultation .gform_footer .gform_button {
	width: 100% !important;
}
.get_a_free_consultation .gform_body input{
	border: 1px solid #E0D2BF !important;
    border-radius: 6px !important;
    background: #F4EDE4 !important;
    padding: 15px 20px !important;
}
input[type="submit"]:focus{
	outline: 0 !important;
}



/* ========== CSS for FAQ Page ==========*/
.faq_question .pp-faq-item:last-child{
	border-bottom: 1px solid #C3C3C3 !important;
	padding-bottom: 15px !important;
}


/* ========== CSS for blog Page ==========*/
.blog_post .pp-post-filters .pp-post-filter{
	padding-bottom: 3px !important;
}
.blog_post .pp-post-filters .pp-filter-current,
.blog_post .pp-post-filters .pp-post-filter:hover{
	border-bottom: 2px solid #030085 !important;
}
.blog_post .pp-post-filters-container{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 55px;
}
.blog_post .pp-post-filters-dropdown-no{
	-webkit-box-ordinal-group: 3;
	    -ms-flex-order: 2;
	        order: 2;
}
.blog_post .pp-search-form-container{
	-webkit-box-ordinal-group: 2;
	    -ms-flex-order: 1;
	        order: 1;
}
.blog_post input[type="search"]::-webkit-search-decoration,
.blog_post input[type="search"]::-webkit-search-cancel-button,
.blog_post input[type="search"]::-webkit-search-results-button,
.blog_post input[type="search"]::-webkit-search-results-decoration {
  -webkit-appearance:none;
}



/* =========CSS For Our Project page============== */
.our_project .pp-post-filters .pp-post-filter{
	padding-bottom: 3px !important;
}
.our_project .pp-post-filters .pp-filter-current,
.our_project .pp-post-filters .pp-post-filter:hover{
	border-bottom: 2px solid #030085 !important;
}
.our_project .pp-post{
	position: relative;
	overflow: hidden;
}
.our_project .pp-post-content-wrap {
    position: absolute;
    background: rgb(136 101 56 / 80%);
    width: 90% !important;
    left: 5%;
    border-radius: 10px;
    padding: 15px 20px 7px;
    bottom: -10px;
	-webkit-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}
.our_project .pp-post-terms{
	padding: 0px !important;
}
.our_project .pp-posts-button svg{
	width: 80px !important;
}
.our_project .pp-post:hover .pp-post-content-wrap{
	opacity: 1;
    bottom: 20px;
    background: rgb(136 101 56 / 100%);
}
.our_project .pp-post-content:hover .pp-post-thumb-content {
    opacity: 1;
    margin-bottom: 20px!important;
    background: rgb(136 101 56 / 100%)!important;
}

.our_project .pp-post-thumb-content {
    border-radius: 10px;
	-webkit-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}
.office_location figcaption{
	margin-top: 15px;	
}
.project_info p{
    margin: 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.project_info .pp-first-text {
    min-width: 105px;
    display: inline-block;
}
.our_project .pp-post-content h2{
	min-height: 40px;
	margin-bottom: 0px !important;
}



/* ========CSS for Our Service Details page========= */
.service_item .pp-info-box-title{
	min-height: 52px;
	margin-bottom: 10px !important;
}

/* ========CSS for Blog page details========= */

.blog-post .pp-post-thumbnail {
    max-width: 90px !important;
}





/* =============================
 * CSS for Our Products
 * ========================== */
.our_products .product_type_simple:before {
    content: "";
    width: 48px !important;
    height: 48px !important;
    background: #F4EDE4;
    position: absolute;
    left: 0;
    top: -10px;
    border-radius: 50px;
    z-index: -1;
    -webkit-transition: linear .5s;
    -o-transition: linear .5s;
    transition: linear .5s;
}
.our_products .product_type_simple {
    font-family: "Archivo", Sans-serif;
    font-size: 1em !important;
    font-weight: 700 !important;
    line-height: 1.2em !important;
    color: #333333 !important;
    background-color: transparent !important;
    border-radius: 0px 0px 0px 0px !important;
    padding: 5px 0px 0px 22px !important;
    margin-top: 15px;
	text-transform: capitalize;
	position: absolute!important;
	bottom:0px;
}
.our_products .pp-woo-skin-skin-1 .pp-woo-product-wrapper {
    position: relative;
    padding-bottom: 40px;
}
.our_products .product_type_simple:hover:before {
    width: 130px !important;
}
#wpgs-gallery.wcgs-woocommerce-product-gallery .wcgs-carousel .wcgs-slider-image {
    border-radius: 20px;
}
#wpgs-gallery.wcgs-woocommerce-product-gallery{
	margin-bottom: 0px !important;
}
.woocommerce ul.order_details {
    padding: 0px;
}

.product p.price, .product span.price {
    color: #030085!important;
}


.woocommerce-info {
    border-top-color: #7C5624;
}

.woocommerce-info::before {
    color: #7C5624;
}
.e-show-coupon-form, .woocommerce-privacy-policy-link {
    color: #7C5624!important;
}

/* ========CSS Footer========= */
.adecotech-footer .elementor-nav-menu{
    -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
            justify-content: center !important;
}
.adecotech-footer .elementor-icon-list-item{
	gap:10px;
}








/* =============================
 * CSS for thank you page 
 =============================*/
.woocommerce-thankyou-order-received {
	text-align: center;
    font-weight: bold;
    font-size: 36px;
    color: green;
    margin-bottom: 50px;
}
.woocommerce-thankyou-order-details {
    text-align: center;
}
.woocommerce-thankyou-order-details li {
    float: unset !important;
    display: inline-block;
}
.woocommerce-thankyou-order-details li:last-child{
	margin-right: 0px !important;
	padding-right: 0px !important;
}
.woocommerce-thankyou-order-details + p {
    display: none;
}
.woocommerce-table--order-details{
	border: 1px solid #e6e6e6 !important;
/*     padding: 15px; */
}
.woocommerce-table--order-details thead {
    background-color: #f7f2ec !important;
}
.woocommerce-table--order-details thead th{
	padding: 15px !important;
}
.woocommerce-table--order-details .order_item td{
	padding: 15px !important;
}
.woocommerce-table--order-details .product-name a {
    color: #030085 !important;
}
.woocommerce-table--order-details tfoot{
	background: #f7f2ec;
}
.woocommerce-table--order-details tfoot tr th, 
.woocommerce-table--order-details tfoot tr td {
    padding-left: 15px !important;
    padding-right: 15px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.woocommerce-table--order-details tfoot tr:not(:last-child) th,
.woocommerce-table--order-details tfoot tr:not(:last-child) td{
    border-bottom: 1px solid #fffaf4 !important;
}
.woocommerce-table--order-details tfoot tr{
	padding: 0px !important;
}
.woocommerce-order-received h2{
    color: #000;
}
.woocommerce-order-received table{
	color: #000 !important;
}


/*===========================================
 *  Responsive Midea Query 
 * ==========================================*/
@media screen and (max-width: 1365px) {
	
}
 
@media screen and (max-width: 1280px) {
	
}

@media screen and (max-width: 1199px) {
	/*==========================
	 * Home page
	 *==========================*/
	.home_slider_customization .item_warper{
		height:550px;
	}
	.home_slider_customization .content_warper{
		margin-left:55px;
	}
	.home_slider_customization .pagingInfo{
		margin-left:60px;
	}
	.home_slider_customization .slick-dots{
		margin-left:130px;
	}
	.home_slider_customization .content_warper h2{
		font-size:58px;
	}
	
	/*===========================================
	 * breadcrumb-section
	 * ==========================================*/
	.breadcrumb-section .e-con-full.e-flex{
		min-height:450px;	
	}
	.breadcrumb-section .elementor-heading-title{
		font-size:3em!important;
	}
}


@media screen and (max-width: 1199.99px) {
	.our_service_section::before {
		background-size: 100% 55% !important;
	}
}

@media screen and (max-width: 1024px) {
	.main_menu li:first-child a{
  	  padding-left: 15px !important;
	}
	
	
	/*===========================================
	 * breadcrumb-section
	 * ==========================================*/
	.breadcrumb-section .e-con-full.e-flex{
		min-height:400px;	
	}
	.breadcrumb-section .elementor-heading-title{
		font-size:2.5em!important;
	}
	
}

@media screen and (max-width: 991px) {
	/*==========================
	 * Home page
	 *==========================*/
	.home_slider_customization .item_warper{
		height:450px;
	}
	.home_slider_customization .content_warper{
		margin-left:35px;
		bottom:60px;
	}
	.home_slider_customization .pagingInfo{
		margin-left:40px;
		bottom:70px;
	}
	.home_slider_customization .slick-dots{
		margin-left:110px;
		bottom:40px;
	}
	.home_slider_customization .content_warper h2{
		font-size:48px;
	}
	.our_latest_news .pp-post-terms-wrap, .our_latest_news .pp-post-meta {
    width: 100%!important;
}
	.our_latest_news .pp-post-date {
    text-align: left;
}
	
}	

@media screen and (max-width: 767px) {
	
	/*==========================
	 * Home page
	 *==========================*/
	.home_slider_customization .content_warper h2{
		font-size:38px;
		margin-bottom:0px;
  	    line-height: 52px;
	}
	.home_slider_customization .content_warper p{
		font-size:16px;
	}
	.home_slider_customization .item_warper{
		height:400px;
	}
	.home_slider_customization .content_warper{
		margin-left:0px;
		padding:10px;
		bottom:40px;
	}
	.home_slider_customization .pagingInfo{
		margin-left:20px;
		bottom:50px;
	}
	.home_slider_customization .slick-dots{
		margin-left:80px;
		bottom:20px;
	}
	.what_we_do .pp-posts .pp-post-wrap:nth-child(2){
		margin-top:0px;
	}
	
	
	/*===========================================
	 * breadcrumb-section
	 * ==========================================*/
	.breadcrumb-section {
		min-height:400px !important;
	}
	.breadcrumb-section .e-con-full.e-flex{
		min-height:300px;	
	}
	.breadcrumb-section .elementor-heading-title{
		font-size:2.5em!important;
	}
	.our_projects {
		margin-bottom: 0px !important;
		z-index: 99;
	}
	.default_our_values_item {
    padding: 25px 15px 25px 15px;
}
	.what_we_do .pp-post-content{
		text-align: center;
	}
	.our_products .product_type_simple {
    margin-left: -60px;
}
	.elementor-widget-woocommerce-cart .woocommerce table.cart tr {
        padding: 0px!important;
    }
	.elementor-widget-woocommerce-checkout-page .woocommerce #customer_details .col-1,{
    padding: 16px 15px!important;
}
	
	.woocommerce ul.order_details li {
    float: unset!important;
    margin-bottom: 10px!important;
    border-right: 0px!important;
}
}
@media screen and (max-width: 600px) {
.blog_post .pp-post-filters-container {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
	gap: 0px;
}
	.blog_post .pp-post-filters .pp-post-filter {
    margin-right: 20px!important;
    margin-left: 20px!important;
}
}
@media screen and (max-width: 480px) {
	
	/*==========================
	 * Home page
	 *==========================*/
	.home_slider_customization .slick-dots{
		width:200px;
	}
	.home_slider_customization .slick-dots button{
		width:40px;
	}
	.home_slider_customization .slick-dots .slick-active::after{
		width:40px;
	}
	
	/*========================
	 * .our_projects
	 * =======================*/
	.our_projects .pp-arrow-prev{
		margin-left:0px !important;
   		left: 0 !important;
	}
	.our_projects .pp-arrow-next{
		margin-left:0px !important;
		left:unset !important;
		right:0px !important;
	}
	/*===========================================
	 * breadcrumb-section
	 * ==========================================*/
	.breadcrumb-section {
		min-height:350px !important;
	}
	.breadcrumb-section .e-con-full.e-flex{
		min-height:250px;	
	}
	.breadcrumb-section .elementor-heading-title{
		font-size:1.5em!important;
	}
}

@media screen and (max-width: 413px) {
	/*==========================
	 * Home page
	 *==========================*/
	
	.home_slider_customization .content_warper {
		max-width:280px;
	}	
}

@media screen and (max-width: 360px) {
	
}
